<?php
$z[0]=Array("field","生活麻辣烫女演员,生活麻辣烫,生",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","生活麻辣烫女演员胖妹张舜尧遭遇被去世。 金庸被逝世的音讯才在网上撇清了没几天，昨天下午1时许，曾出演《日子麻辣烫》的女主角胖妹任盈盈逝世的音讯，在网上被张狂转发，不过",73,281);
$z[1][4]['name']="description";
$z[2]=Array("field","生活麻辣烫女演员胖妹张舜尧遭遇“被去世”",283,361);
$z[2][4]['name']="title";
$z[3]=Array("field","",363,402);
$z[3][4]['name']="writer";
$z[4]=Array("field","",404,443);
$z[4][4]['name']="source";
$z[5]=Array("field","生活麻辣烫女演员胖妹张舜尧遭遇&ldquo;被去世&rdquo;。<br />\r\n&nbsp;金庸&ldquo;被逝世&rdquo;的音讯才在网上撇清了没几天，昨天下午1时许，曾出演《日子麻辣烫》的女主角胖妹&ldquo;任盈盈&rdquo;逝世的音讯，在网上被张狂转发，不过短短2个小时后，这个音讯证实是假音讯。对此，胖妹表明，自个身体状况极好，5月初就要做母亲了，她对假音讯十分无法。<br />\r\n<br />\r\n&nbsp;&nbsp;&nbsp; 网帖被传抽脂逝世<br />\r\n<br />\r\n&nbsp;&nbsp;&nbsp; 昨天下午，网友&ldquo;龙之冰冰&rdquo;在两江论坛发帖问询：演《日子麻辣烫》的那个胖姑娘任盈盈在重庆某整形医院抽脂死掉了？<br />\r\n<br />\r\n&nbsp;&nbsp;&nbsp; 这条音讯一宣布，马上被各大论坛张狂转发，引发许多网民的&ldquo;惊呼&rdquo;和&ldquo;围观&rdquo;。许多网友马上表明怅惘和悼念，可是更多的网友开端四处探问，求证此事的真实性。2个小时后，两江论坛上已有137位网友顶了此帖。<br />\r\n<br />\r\n　　胖妹回答：我极好<br />\r\n<br />\r\n&nbsp;&nbsp;&nbsp; 随后，记者采访到真名张舜尧的胖妹自个。<br />\r\n<br />\r\n&nbsp;&nbsp;&nbsp; &ldquo;谢谢我们的关怀，我如今极好，5月初就要做母亲了。&rdquo;听到网上疯传的流言，胖妹很是无法。&ldquo;可能是发现我良久都没有出面了，我们想知道我的下落吧。&rdquo;胖 妹淡定地说，自从上一年下半年怀孕后，她就逐步淡出了心爱的屏幕，如今注重传媒文化娱乐公司干行政工作。&ldquo;我尽管很胖，但我很喜欢如今的自个，只需身体健 康，绝对不会去瘦身的。&rdquo;胖妹说。<br />\r\n<br />\r\n&nbsp;&nbsp;&nbsp; 一起，传闻中触及的重庆某整形医院有关人士徐卫也表明，网上盛传的流言，对公司的形象极为晦气，不扫除将采纳法令的手法处置诽谤者。<br />\r\n，，， \r\n      \r\n</br>",445,1946);
$z[5][4]['name']="body";
$z[6]=Array("field","",1948,1988);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","",1990,2029);
$z[7][4]['name']="litpic";

?>